@CHARSET "UTF-8";
/******************************************************************************
 * マツミハウジング　住み心地感想　PCページスタイル
 * WEB SITE ver.2017
 * RESPONSIVE
 * PC width min-width:769px
******************************************************************************/
@import url(../../../css/html5-doctor-reset-stylesheet.min.css);
@import url(../../../css/base_pc.css);
@import url(./voice_page_base_pc.css);

#box01{
	background:url(../img/297/bg01.jpg) no-repeat left bottom;
	margin:20px 0 0;
  padding-bottom:60px;
}
/*297----------------------------------*/
.img01{ margin:30px 0 0; text-align:left;}
.img02{ margin:0 0 0; text-align:left;}
.img03{ margin:0 0 0; text-align:center;}
.img04{ margin:0 0 30px; text-align:center;}
.img05{ margin:30px 0 0; text-align:center;}
.img06{ margin:0 0 30px; text-align:left;}
.img07{ margin:0 0 30px; text-align:center;}
.img08{ margin:0 0 30px; text-align:center;}
.img09{ margin:0 0 0; text-align:center;}
.img10{ margin:0 0 0 30px; text-align:center;}
.img11{ margin:6px 0 30px 40px; text-align:left;}
/******************************************************************************
 * LOOK
 * ver 1.0 2016
******************************************************************************/